local task_daily_challenge = {
	[1]={

	},
	[2]={

	},
	[3]={

	},
	[4]={
		["desc"]="通关时{0}色元素英雄释放技能{1}次"
	},
	[5]={

	},
	[6]={

	}
}
local config = {
data=task_daily_challenge,count=6
}
return config